@charset "utf-8";
.video_body {
  background: #333;
}
.video_main {
  position: relative;
  width: 100%;
  background: #333;
}
.video_w1200 {
  background: rgba(0, 0, 0, 0)
    url("//file.thepaper.cn/www/v3/img/video_detail_shadow.png") repeat scroll 0
    0;
  width: 1200px;
  margin: 0 auto;
}
.pad60 {
  padding-top: 0;
}
/*视频导航*/
.video_nav {
  background: url(//file.thepaper.cn/www/v3/img/video_nav.png) repeat-x;
  height: 74px;
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  z-index: 99;
}
.video_nav .meu {
  width: 1200px;
  margin: 0 auto;
  height: 60px;
  line-height: 55px;
  overflow: hidden;
  position: relative;
}
.video_nav .meu a {
  display: inline-block;
  color: #8d8d8d;
  font-size: 18px;
  padding: 0 20px;
}
.video_nav .meu a.nav_on {
  color: #fff;
  border-bottom: 5px solid #00a5ec;
}
.video_nav .meu a#recommand {
  position: absolute;
}
.video_nav .meu .meu_next {
  background: url(//file.thepaper.cn/www/v3/img/nav_r_icon.png) no-repeat center
    center #333;
  display: block;
  position: absolute;
  right: 0;
  width: 20px;
  height: 60px;
  top: 0;
}
/*视频焦点图*/
.video_slide {
  height: 400px;
  width: 100%;
  position: relative;
}
.video_slide .bd li,
.video_open bd li {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
  overflow: hidden;
}
.video_slide .bd li {
  height: 400px;
}
.slide_play {
  background: url(//file.thepaper.cn/www/v3/img/video_slide_play.png) no-repeat;
  width: 66px;
  height: 66px;
  display: inline-block;
}
.slide_play_detail {
  background: url(//file.thepaper.cn/www/v3/img/video_slide_play.png) no-repeat;
  width: 96px;
  height: 96px;
  display: inline-block;
  position: relative;
  left: 400px;
  top: 200px;
}
.slide_test {
  width: 1200px;
  margin: 170px auto;
  text-align: center;
  position: relative;
  z-index: 9999;
}
.slide_test .slide_title {
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  margin: 25px 0 0;
}
.slide_test .live_preview_label {
  bottom: 0;
  right: 0;
}
.slide_test .video_top_corner {
  display: none;
}
.slide_time {
  font-size: 20px;
  margin-top: 12px;
  color: #fff;
}
.slide_test .t_source_1 {
  color: #b9bab7;
  margin: 20px 0 0;
}
.slide_test .t_source_1 span {
  color: #fff;
  font-size: 16px;
}
.video_txt_l .t_source_1 span {
  font: 12px Microsoft Yahei;
  vertical-align: top;
}
.t_source_1 .reply {
  padding-left: 16px;
}
.t_source_1 span,
.t_source a {
  margin-right: 10px;
  display: inline;
}
.source_bk {
  display: inline-block;
  border: 1px solid #b9bab7;
  border-radius: 50px;
  padding: 0 10px;
}
.video_slide .hd_w {
  width: 100%;
  height: 3px;
  left: 0;
  bottom: 0;
  position: absolute;
}
.video_slide .hd {
  width: 1200px;
  height: 3px;
  background: #545353;
  margin: 0 auto;
}
.video_slide .hd li {
  width: 240px;
  height: 3px;
  float: left;
}
.video_slide .hd li.on {
  background: #00a5eb;
}
.hd_w_1 {
  height: 82px;
  width: 100%;
  left: 0;
  top: 159px;
  position: absolute;
}
.hd_w_1200 {
  height: 82px;
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.video_slide .video_chnn_top_share {
  margin: -350px 0 0 -550px;
  display: none;
}
.video_slide:hover .video_chnn_top_share {
  margin: -350px 0 0 -550px;
  display: block;
}
.video_open .video_chnn_top_share {
  margin: -350px 0 0 -550px;
  display: none;
}
.video_open:hover .video_chnn_top_share {
  margin: -350px 0 0 -550px;
  display: block;
}
/*	hide next, prev arrows */
.next,
.prev {
  background: url(//file.thepaper.cn/www/v3/img/video_slide_icon.png) no-repeat;
  width: 60px;
  height: 82px;
  position: absolute;
  left: 0;
  top: 0px;
  display: none;
}
.next {
  background-position: -60px 0;
  right: 70px;
  left: auto;
  top: 200px;
}
.prev {
  background-position: 0 0;
  left: 70px;
  top: 200px;
}
.nextStop {
  background-position: 0px -82px;
}
.prevStop {
  background-position: -60px -82px;
}
/*视频展开*/
.video_open {
  height: 520px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.video_open .bd li {
  height: 520px;
  position: relative;
}
.video_open .bd li .slide_play {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -48px;
  margin-top: -48px;
  z-index: 999;
}
.i_bg {
  background: url(//file.thepaper.cn/www/v3/img/v_bg.png) no-repeat center
    center;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 0;
}
.video_open .hd_w_1 {
  z-index: 99;
  top: 50%;
  margin-top: -41px;
}
/*视频简介*/
.video_txt {
  background: url(//file.thepaper.cn/www/v3/img/v_txt_bg.png) repeat-x center
    bottom;
  padding: 30px 0;
  height: auto;
  overflow: hidden;
}
.video_txt .t_source_1 .zanBox {
  width: 218px;
  height: 28px;
  padding-top: 12px;
  display: inline-block;
  margin-right: 5px;
}
.video_txt .t_source_1 a {
  height: 16px;
  line-height: 15px;
  font-size: 14px;
  color: #8e8e8e;
  padding: 0px 0 0px 28px;
  display: inline-block;
  max-width: 175px;
}
.video_txt .t_source_1 a.zan {
  background: url(//file.thepaper.cn/www/v3/img/news_zan16.png) no-repeat 0 -1px;
}
.video_txt .t_source_1 a.zan_ok {
  background: url(//file.thepaper.cn/www/v3/img/news_zan16.png) no-repeat 0 -18px;
}
.video_txt_detail {
  background: url(//file.thepaper.cn/www/v3/img/v_txt_bg.png) repeat-x center
    bottom;
  padding: 43px 0 30px;
  height: auto;
  overflow: hidden;
}
.video_txt_l {
  border-left: 1px solid #b8b8b8;
  border-right: 1px solid #b8b8b8;
  float: left;
  line-height: 0;
  color: #5f5f5f;
  font-size: 16px;
  width: 660px;
  padding: 0 20px;
  margin: 0 0 0 5px;
}
.video_txt_l p {
  color: #fff;
  font: 16px;
  line-height: 24px;
  margin: 0 0 17px;
  overflow: auto;
}
.video_txt_l p a {
  color: #c8c8c8;
}
.video_txt_r {
  float: right;
  color: #c8c8c8;
  font-size: 16px;
  height: 80px;
  overflow: hidden;
  position: relative;
}
.video_channel_txt_l {
  float: left;
  color: #c8c8c8;
  font-size: 16px;
  width: 890px;
  padding-left: 35px;
}
.video_channel_txt_l a p {
  color: #c8c8c8;
}
.video_channel_txt_l p {
  line-height: 24px;
  margin-bottom: 10px;
}
.video_channel_txt_r {
  float: right;
  color: #c8c8c8;
  font-size: 16px;
  border-left: 1px solid #b8b8b8;
  height: 80px;
  overflow: hidden;
}
.video_txt_r_icon {
  padding: 0 35px 0 30px;
  text-align: center;
  float: left;
}
.video_txt_r_icon img {
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
}
.video_txt_r_icon p a {
  color: #8e8e8e;
}
.video_txt_t {
  width: 230px;
  float: left;
  color: #fff;
}
.video_txt_t div {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.dy_btn {
  width: 95px;
  height: 35px;
  border-radius: 50px;
  text-align: center;
  line-height: 35px;
  font-size: 16px;
  margin-top: 12px;
  display: block;
  float: right;
  color: #fff;
}
.dy_btn_n {
  background: #00a5ec;
  border: 1px solid #00a5ec;
}
.dy_btn_y {
  border: 1px solid #fff;
}
.video_txt_l p a.so_more {
  color: #00a5ec;
  font: 12px Microsoft Yahei;
  float: right;
  margin: 5px 0 0;
}
.video_txt .t_source_1 a.chnn_so_more {
  color: #00a5ec;
  float: right;
  margin: 20px 0 0;
}
/*视频栏目简介*/
.video_column {
  width: 940px;
  margin: 0 auto;
  color: #c0c0c0;
}
.video_c_icon {
  width: 100%;
  margin: 0 auto;
  height: 170px;
  overflow: hidden;
  text-align: center;
  border-bottom: 1px solid #fff;
}
.video_c_icon img {
  width: 72px;
  height: 72px;
  margin-top: 40px;
}
.video_c_icon p {
  padding: 14px 0;
  font-size: 22px;
}
.video_c_icon a {
  padding: 14px 0;
  font-size: 22px;
  color: #c0c0c0;
}
.column_txt {
  text-align: center;
  line-height: 24px;
  font-size: 16px;
  font-weight: lighter;
  padding-top: 4px;
}
/*视频列表*/
.video_list {
  background: #333;
  width: 1196px;
  margin: 20px auto 0 auto;
  min-height: 2700px;
}
.video_list li {
  border: 1px solid #242424;
  width: 259px;
  padding: 18px 20px 20px 18px;
  float: left;
  margin: 0px 0;
}
.video_list li:hover {
  background: #242424;
}
.video_list li .video_list_pic {
  position: relative;
  width: 260px;
  height: 146px;
}
.video_list li .video_list_pic .play {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  display: none;
}
.video_list li .video_list_pic .play.has_pic {
  background: url(//file.thepaper.cn/www/v3/img/video_play.png) no-repeat center
    center;
}
.video_list li .video_list_pic img {
  width: 260px;
  height: 146px;
  object-fit: cover;
}
.video_list li .video_list_pic .p_time {
  bottom: 10px;
}
.video_news_r li .video_list_pic_detail {
  background: url(//file.thepaper.cn/www/v3/img/video_rnews.png) no-repeat
    scroll 0 101%;
  position: relative;
  width: 230px;
  height: 129.37px;
}
.video_news_r li .video_list_pic_detail .play {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(//file.thepaper.cn/www/v3/img/video_play.png) no-repeat center
    center;
  display: none;
}
.video_news_r li .video_list_pic_detail img {
  width: 230px;
  height: 140px;
}
.video_news_r li .video_list_pic_detail .p_time {
  bottom: 10px;
  font: 14px Microsoft Yahei;
  height: 26px;
  padding: 5px 10px 0 10px;
  width: 40px;
}
.video_news_r li:hover {
}
.tiptitleImg .p_time {
  bottom: 10px;
}
.p_time {
  opacity: 0.7;
  position: absolute;
  right: 10px;
  line-height: 30px;
  padding: 0 10px;
  display: inline-block;
  font-size: 12px;
  color: #fff;
  background: url(//file.thepaper.cn/www/v3/img/p_time_bg.png);
}
.video_list_pic .p_time {
  opacity: 0.7;
  position: absolute;
  right: 10px;
  line-height: 30px;
  padding: 0 10px;
  display: inline-block;
  font-size: 12px;
  color: #fff;
  background: url(//file.thepaper.cn/www/v3/img/p_time_bg.png);
}
.video_top_live {
  bottom: 5px;
  color: #fff;
  opacity: 0.7;
  position: absolute;
  right: -10px;
  line-height: 30px;
  padding: 0 10px;
  display: inline-block;
  font-size: 14px;
  background: url(//file.thepaper.cn/www/v3/img/p_time_bg.png);
}
.video_title {
  font-size: 18px;
  color: #fff;
  line-height: 26px;
  font-weight: 800;
  margin: 16px 0 0;
}
.video_list li .t_source {
  color: #5f5f5f;
  font-size: 12px;
  line-height: 30px;
  position: relative;
  width: 272px;
  z-index: 999;
}
.video_list li .t_source .trbstxt {
  margin-top: 6px;
}
.video_list li .t_source a,
.video_list li .t_source span {
  color: #5f5f5f;
}
.video_list li .vpdtt_rtzw span {
  color: #01a5ec;
  margin-right: 6px;
}
.video_list li .vpdtt_rtzw a {
  color: #fff;
}
.video_list li .t_source a {
  margin-right: 10px;
  display: inline;
}
.video_list li .t_source span {
  margin-left: 8px;
}
.reply {
  background: url(//file.thepaper.cn/www/v3/img/reply_icon.png) no-repeat left
    center;
  padding-left: 16px;
}
.reply_top {
  background: url(//file.thepaper.cn/www/v3/img/reply_top_icon.png) no-repeat
    left center;
  padding-left: 16px;
}
.video_list li .newslv_share {
  color: #666;
  padding-top: 10px;
  left: 15px;
  display: none;
}
.video_list li:hover .newslv_share,
.video_list li:hover .video_list_pic .play {
  display: block;
}
.video_more {
  padding-bottom: 20px;
  line-height: 30px;
  text-align: center;
}
.video_more a {
  font-size: 14px;
  color: #00a5ec;
}
/*视频新闻*/
.video_news_main {
  background: #333;
}
.video_news {
  height: auto;
}
.video_news p {
  font-size: 14px;
  color: #939393;
  margin: 18px 0;
}
.video_news_detail {
  height: auto;
  opacity: 0.99999;
  overflow: hidden;
}
.video_news_detail p {
  font-size: 14px;
  color: #5e5e5e;
  margin: 18px 0;
}
.video_news_l {
  width: 905px;
  height: 520px;
  float: left;
}
.video_txt_l .t_source_1 .zanBox {
  width: 218px;
  height: 28px;
  padding-top: 12px;
  display: inline;
  margin-right: 20px;
}
.video_txt_l .t_source_1 .favBox {
  width: 218px;
  height: 28px;
  padding-top: 12px;
  display: inline;
  margin-right: 20px;
}
.video_txt_l .t_source_1 .trackBox {
  width: 218px;
  height: 28px;
  padding-top: 12px;
  display: inline;
}
.video_txt_l .t_source_1 .oriBox {
  width: auto;
  height: 16px;
  max-width: 286px;
  display: inline;
}
.video_txt_l .t_source_1 a {
  cursor: pointer;
  height: 16px;
  line-height: 15px;
  font-size: 14px;
  color: #5f5f5f;
  overflow: hidden;
  padding: 0 0 0 20px;
  display: inline-block;
}
.video_txt_l .t_source_1 .oriBox span {
  display: inline-block;
  padding: 0 0 0 20px;
}
.video_txt_l .t_source_1 a.zan {
  background: url(//file.thepaper.cn/www/v3/img/news_zan16.png) no-repeat 0 -1px;
}
.video_txt_l .t_source_1 a.zan_ok {
  background: url(//file.thepaper.cn/www/v3/img/news_zan16.png) no-repeat 0 -18px;
}
.video_txt_l .t_source_1 a.shoucang {
  background: url(//file.thepaper.cn/www/v3/img/news_fav16.png) no-repeat 0 2px;
}
.video_txt_l .t_source_1 a.shoucang_ok {
  background: url(//file.thepaper.cn/www/v3/img/news_fav16.png) no-repeat 0 -13px;
}
.video_txt_l .t_source_1 a.genzong {
  background: url(//file.thepaper.cn/www/v3/img/news_gz16.png) no-repeat 0 1px;
}
.video_txt_l .t_source_1 a.genzong_ok {
  background: url(//file.thepaper.cn/www/v3/img/news_gz16.png) no-repeat 0 -15px;
}

.video_txt_l .t_source_1 .news_boxes {
  float: right;
}
.video_news_r {
  width: 266px;
  height: 520px;
  float: right;
  left: 15px;
  padding-left: 24px;
  position: relative;
}
.video_news_r ul {
  width: 230px;
}
.video_news_r h2 {
  color: #ffffff;
  font-size: 16px;
  height: 35px;
  line-height: 60px;
  margin: 50px 0 0 0;
}
.video_news_r ul li {
  background-size: 99.5% !important;
}
.video_news_r ul li .video_list_pic {
  position: relative;
}
.video_news_r ul li .p_time {
  top: 10px;
}
.video_news_r ul li .video_title {
  font-size: 14px;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10px;
}
.video_news_r ul li .newslv_share {
  left: 10px;
  bottom: 65px;
  display: none;
}
.video_news_r ul li:hover .newslv_share {
  display: block;
}
.video_news_r ul li {
  height: 129.37px;
  margin: 22px 0;
  padding: 0;
  width: 230px;
}
.video_news_r ul li img {
  height: 129.37px;
  width: 230px;
}
.video_news_r ul li .t_source {
  color: #a0a0a0;
  line-height: 30px;
}
.video_news_r ul li .t_source span {
  margin-left: 10px;
}
.video_news_r ul li .t_source a {
  color: #a0a0a0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 77px;
  display: inline-block;
  vertical-align: bottom;
}
.video_news_tit3 {
  border-bottom: 1px solid #b9b9b9;
  margin: 40px 50px 25px;
  height: 28px;
}
.video_news_tit3 h2 {
  cursor: pointer;
  display: inline;
  text-decoration: none;
  padding: 4px 0;
  line-height: 26px;
  color: #222;
  font-size: 15px;
  font-weight: lighter;
  border-bottom: 2px solid #ff8104;
  margin-right: 20px;
}
.v_more {
  color: #fff;
  font: 14px Microsoft Yahei;
  text-align: right;
  margin-left: 90px;
}
.v_more a {
  color: #00a5eb;
  font-size: 14px;
}
.video_bo {
  background: rgba(0, 0, 0, 0)
    url("//file.thepaper.cn/www/v3/img/video_detail_txt.png") repeat scroll 0 0;
  margin: -21px 0 0;
}
.video_refresh {
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(//file.thepaper.cn/www/v3/img/live_ref.png) no-repeat;
  position: relative;
  left: 8px;
  top: 67px;
}
.video_detail {
  margin: 0 0 0 6px;
  position: absolute;
}
.video_list_abstract {
  text-align: center;
  color: #8d8d8d;
  line-height: 22px;
  font-size: 14px;
  padding-top: 6px;
  word-break: break-all;
  word-wrap: break-word;
}
.video_list_logo {
  width: 70px;
  height: 70px;
  margin: 40px auto auto;
}
.video_list_logo img {
  width: 70px;
  height: 70px;
}
.video_list_name {
  color: #00a5e8;
  margin: 18px 0;
  position: relative;
  text-align: center;
}
.video_list_name .list_subscribe {
  width: 70px;
  text-align: right;
  font-size: 16px;
  position: absolute;
  top: 5px;
  right: 0px;
  cursor: pointer;
}
.video_list_name .list_subscribed {
  width: 70px;
  text-align: right;
  font-size: 16px;
  position: absolute;
  top: 5px;
  right: 0px;
  cursor: pointer;
  color: #ffffff;
}
.video_list_name a {
  color: #c0c0c0;
  font-size: 22px;
  font-weight: lighter;
  padding: 14px 0;
}
.video_list_name img {
  height: 22px;
  margin: -4px 20px 0 0;
  width: auto;
}
.video_list_name h1 {
  display: inline;
}
.dy_btn.dy_btn_y.list_subscribe {
  background: #00a5ec none;
}
.dy_btn.dy_btn_y.list_subscribed {
  color: #ffffff;
}
.video_top_corner {
  bottom: 10px;
  width: 35px;
  float: right;
  color: #fff;
  font-size: 15px;
  padding: 2px 8px;
  border: 1px solid #fff;
  border-radius: 10px;
  position: relative;
  left: 100px;
  float: right;
}
.video_newsct_share {
  width: 34px;
  position: fixed;
  bottom: 108px;
  left: 50% !important;
  margin-left: -648px;
  z-index: 999;
}
.video_newsct_share span {
  width: 46px;
  height: 21px;
  display: block;
  float: left;
}
.video_newsct_share a {
  height: 35px;
  width: 34px;
  margin-bottom: 6px;
  display: block;
  float: left;
  background: url(//file.thepaper.cn/www/v3/img/share_bg.png) no-repeat;
  outline: 0;
}
.video_news span.video {
  bottom: 0px;
  right: 0px;
  width: 77px;
  height: 24px;
  line-height: 25px;
  font-size: 14px;
  text-indent: 32px;
  background: url(//file.thepaper.cn/www/v3/img/pic_study_title.png) repeat;
  position: absolute;
  color: #fff;
}
.video_news em {
  background: url(//file.thepaper.cn/www/v3/img/video_logo19.png) no-repeat;
  background-size: 19px 19px;
  position: absolute;
  bottom: 3px;
  right: 51px;
  display: block;
  width: 19px;
  height: 19px;
  z-index: 10;
}
.video_nav ul {
  padding-left: 60px;
}
.video_detail_ad {
  height: 100px;
  width: 670px;
}
.video_newscontent {
  background-color: #ffffff;
  padding: 35px 134px 40px 135px;
  width: 670px;
  margin: 0 auto;
  border-right: 1px solid #dfdfdf;
}
.video_t {
  margin: 0;
}
.vpdtt_rtzw {
  line-height: 20px;
  font-size: 14px;
  margin: 18px 0;
  width: 259px;
}
.vchann_trbstxt {
  width: 28px;
  height: 16px;
  line-height: 16px;
  float: right;
  color: #ffffff;
  font-size: 12px;
  padding: 2px 4px 6px 8px;
  position: relative;
  background: url(//file.thepaper.cn/www/v3/img/sybg.png) no-repeat right center;
  overflow: hidden;
}
.bd .slide_container {
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  text-align: center;
  width: 100%;
}
.video_list_pic_detail .newslv_share span {
  color: #fff;
}
.slide_test .t_source_1 span.live_now {
  color: rgb(255, 0, 0);
  font-size: 16px;
  margin: 0 0 0 -5px;
}
span.live_now {
  color: rgb(255, 0, 0);
  display: inline;
  font-size: 16px;
  padding: 0 3px 0 0;
  position: unset;
}
.video_list_pic span.live_now {
  color: rgb(255, 0, 0);
  font-size: 16px;
  padding: 0 3px 0 0;
}

/***湃客视频**/
.video_style2 .title {
  font-size: 18px;
  color: #ffffff;
  width: 1200px;
  height: 64px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.video_style2_author {
  text-align: center;
  float: none;
  height: auto;
}
.video_style2_author .thumbnail {
  width: 50px;
  height: 50px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 8px;
}
.video_style2_author .thumbnail img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.video_style2_author .thumbnail .icon_vip {
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  width: 16px;
  height: 16px;
  background: url(//file.thepaper.cn/www/v3/img/user_icon14.png) no-repeat;
}
.video_style2_author .name {
  padding: 0 10px;
  height: 38px;
  font-size: 14px;
  color: #fff;
}
.video_style2_author .btn {
  cursor: pointer;
  width: 64.8px;
  height: 27.6px;
  background: #00a5eb;
  font-size: 14.4px;
  display: block;
  margin: 0 auto;
  color: #fff;
  line-height: 27.6px;
  border-radius: 3.6px;
}
.video_style2 .video_txt_detail {
  padding: 43px 0 20px;
  min-height: 124px;
}
.video_style2 .video_txt_l {
  padding-left: 0;
  border-left: 0;
  width: 918px;
  height: 100%;
  overflow: hidden;
  line-height: 22px;
}
.video_style2 .video_info_first {
  margin-bottom: 18px;
}
.video_style2 .video_txt_l p {
  margin-bottom: 16px;
  font-size: 16px;
  color: #c8c8c8;
  line-height: 22px;
}
.video_style2 .video_txt_l .t_source_1 span {
  font-size: 16px !important;
  color: #c8c8c8;
}
.video_style2 .video_txt_l .t_source_1 .zanBox,
.video_style2 .video_txt_l .t_source_1 .favBox {
  vertical-align: middle;
}
.video_style2 .video_txt_l p a.so_more {
  font-size: 16px;
  margin-top: 0;
}
.video_style2 .t_source_1 span {
  margin-right: 20px;
}
.video_style2 .video_disclaimer {
  font-size: 12px;
  color: #999;
}
.video_style2 .video_news_r {
  left: 22px;
}
.video_style2 .video_news_r ul li {
  margin: 22px 0 62px;
}
.video_style2 .video_news_r h2 {
  color: #a0a0a0;
  height: auto;
  line-height: normal;
  margin: 40px 0 0 0;
}
.video_style2 .v_more {
  color: #a0a0a0;
}
.video_style2 .video_txt_l .t_source_1 a.shoucang,
.video_style2 .video_txt_l .t_source_1 a.shoucang_ok,
.video_style2 .video_txt_l .t_source_1 a.zan,
.video_style2 .video_txt_l .t_source_1 a.zan_ok {
  background: none;
  padding: 0;
}
.video_style2 .video_txt_l .t_source_1 a span {
  display: inline-block;
  width: 18px;
  height: 20px;
  background: url(//file.thepaper.cn/www/v3/img/sparker_icon.png) no-repeat;
  margin-right: 3px;
  background-size: 30px;
  vertical-align: middle;
}

.video_style2 .video_txt_l .t_source_1 .shoucang span {
  background-position: -14px -69px;
}
.video_style2 .video_txt_l .t_source_1 .shoucang_ok span {
  background-position: -14px -88px;
}
.video_style2 .video_txt_l .t_source_1 .zan span {
  background-position: -14px -108px;
}
.video_style2 .video_txt_l .t_source_1 .zan_ok span {
  background-position: -14px -128px;
}
.video_style2 .reply {
  display: inline-block;
  width: 18px;
  height: 20px;
  background: url(//file.thepaper.cn/www/v3/img/sparker_icon.png) no-repeat;
  margin-right: 3px !important;
  background-size: 30px;
  vertical-align: middle;
  padding: 0;
  background-position: 2px -104px;
}
